body {
	background-image: url("../images/mainBkground.jpg");
	padding: 0;
	margin:0;
}

#item1 {
	display:flex;
	flex-direction: row;
}
#logo
{
	padding-top:4%;
	width:12%;
}

div.sub #sub1 {

	width:35%;
}

div.sub #sub2 {
	color: #006699;
	font-size:2vw;
	text-align: center;
}


#item2 {
	color: #006699;
	font-size:1.3vw;
text-align: center;
	}
#item4 {
	height:450px;
}

.sub, .subClass
{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	
/* border: 2px solid rgb(96 139 168);
  border-radius: 5px;   */
	/*flex: 1 1 auto;*/
}

.flex-wrapper {
	display: flex;
	/*flex-wrap:wrap;*/
	flex-direction: column;
	justify-content: center;
	align-content: center;
	width: 100%;
	height: 100%; 
	/*border: 2px solid rgb(96 139 168);
	border-radius: 5px;
	background-color: rgb(96 139 168 / 0.2);*/
}
